[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.SetBiDiMode

Sets the value for the BiDiMode property.

## Declaration

Source position: controls.pp line 1391

`protected procedure TControl.SetBiDiMode(`
`AValue: TBiDiMode`
`); virtual;`

## Arguments

`AValue` |  | New value for the BiDiMode property.

## See also

TControl.BiDiMode |  | Indicates whether text controls use in bi-directional reading.